# 第一个
> base git branch actions...
 
  review all branch :
 
      $ git branch -1
 
  switch in uself branch :
 
      $ git test 
 
  echo now branch status:
 
      $ git status 200722
 
  back master branch:
 
      $ git checkout softsay
 
## refer
> SEE more:
 
- https://gitlab.com/101camp/8py/tasks/-/wikis/home
- https://gitlab.com/help
 
## Sayeahooo
 
      happy hacking
      &
      Reactivate Joy by Self-teching with You
 
                             --- py.101.camp / 8py
 
 
